.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-ms-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-webkit-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);}
.m1{transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-ms-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-webkit-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.000000px;}
.ls0{letter-spacing:-2.000000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:4.900000px;}
._3{width:7.560000px;}
._1{width:12.320000px;}
._0{width:15.104000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs2{font-size:38.000000px;}
.fs0{font-size:44.000000px;}
.fs9{font-size:60.000000px;}
.fs6{font-size:64.000000px;}
.fs1{font-size:100.000000px;}
.fs5{font-size:156.000000px;}
.y0{bottom:65.072816px;}
.yc{bottom:71.660434px;}
.yd{bottom:75.516601px;}
.y23{bottom:78.328389px;}
.y22{bottom:92.949689px;}
.yb{bottom:106.928294px;}
.y26{bottom:115.363819px;}
.y25{bottom:129.984958px;}
.y21{bottom:144.284910px;}
.y1f{bottom:160.432609px;}
.y24{bottom:165.092144px;}
.y20{bottom:179.713443px;}
.ya{bottom:465.940642px;}
.y9{bottom:485.462486px;}
.y8{bottom:504.502310px;}
.y7{bottom:530.290426px;}
.y6{bottom:549.330250px;}
.y5{bottom:568.611084px;}
.y4{bottom:606.851405px;}
.y3{bottom:632.639521px;}
.y2{bottom:669.594454px;}
.y1{bottom:1065.012230px;}
.y1a{bottom:1100.614291px;}
.y17{bottom:1115.235590px;}
.y19{bottom:1129.535542px;}
.y16{bottom:1129.937226px;}
.y1e{bottom:1134.516425px;}
.y18{bottom:1144.558526px;}
.y15{bottom:1158.456794px;}
.y1d{bottom:1161.914490px;}
.y14{bottom:1173.078093px;}
.y13{bottom:1187.378045px;}
.y1c{bottom:1189.307735px;}
.y12{bottom:1201.999345px;}
.y1b{bottom:1216.299297px;}
.y11{bottom:1216.700981px;}
.y10{bottom:1244.417180px;}
.yf{bottom:1287.638384px;}
.ye{bottom:1288.040068px;}
.hb{height:26.684000px;}
.hc{height:29.370000px;}
.h6{height:30.496000px;}
.h5{height:33.286000px;}
.he{height:34.507812px;}
.h4{height:36.214000px;}
.h2{height:43.076000px;}
.hd{height:70.459798px;}
.h8{height:75.157118px;}
.h3{height:95.300000px;}
.h7{height:183.195475px;}
.ha{height:1228.349818px;}
.h1{height:1233.973395px;}
.h0{height:1352.859019px;}
.h9{height:1352.871873px;}
.w2{width:761.592955px;}
.w1{width:862.817335px;}
.w0{width:956.000000px;}
.x8{left:49.005454px;}
.x0{left:50.612190px;}
.x3{left:54.588862px;}
.x4{left:55.954572px;}
.x2{left:58.445029px;}
.xc{left:61.738838px;}
.x5{left:101.023538px;}
.xd{left:199.018378px;}
.xe{left:200.560845px;}
.xf{left:342.435651px;}
.xa{left:343.640703px;}
.xb{left:356.333758px;}
.x6{left:630.603787px;}
.x9{left:641.690266px;}
.x7{left:659.685712px;}
.x1{left:714.796763px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.319358pt;}
.ls0{letter-spacing:-1.659679pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:4.066214pt;}
._3{width:6.273587pt;}
._1{width:10.223624pt;}
._0{width:12.533897pt;}
.fs7{font-size:23.235509pt;}
.fs8{font-size:24.895188pt;}
.fs4{font-size:26.554868pt;}
.fs3{font-size:28.214547pt;}
.fs2{font-size:31.533905pt;}
.fs0{font-size:36.512943pt;}
.fs9{font-size:49.790377pt;}
.fs6{font-size:53.109735pt;}
.fs1{font-size:82.983961pt;}
.fs5{font-size:129.454979pt;}
.y0{bottom:54.000000pt;}
.yc{bottom:59.466667pt;}
.yd{bottom:62.666667pt;}
.y23{bottom:65.000000pt;}
.y22{bottom:77.133333pt;}
.yb{bottom:88.733333pt;}
.y26{bottom:95.733467pt;}
.y25{bottom:107.866667pt;}
.y21{bottom:119.733333pt;}
.y1f{bottom:133.133333pt;}
.y24{bottom:137.000000pt;}
.y20{bottom:149.133333pt;}
.ya{bottom:386.656000pt;}
.y9{bottom:402.856000pt;}
.y8{bottom:418.656000pt;}
.y7{bottom:440.056000pt;}
.y6{bottom:455.856000pt;}
.y5{bottom:471.856000pt;}
.y4{bottom:503.589333pt;}
.y3{bottom:524.989333pt;}
.y2{bottom:555.656000pt;}
.y1{bottom:883.789333pt;}
.y1a{bottom:913.333333pt;}
.y17{bottom:925.466667pt;}
.y19{bottom:937.333333pt;}
.y16{bottom:937.666667pt;}
.y1e{bottom:941.466667pt;}
.y18{bottom:949.800000pt;}
.y15{bottom:961.333333pt;}
.y1d{bottom:964.202667pt;}
.y14{bottom:973.466667pt;}
.y13{bottom:985.333333pt;}
.y1c{bottom:986.934667pt;}
.y12{bottom:997.466667pt;}
.y1b{bottom:1009.333333pt;}
.y11{bottom:1009.666667pt;}
.y10{bottom:1032.666667pt;}
.yf{bottom:1068.533333pt;}
.ye{bottom:1068.866667pt;}
.hb{height:22.143440pt;}
.hc{height:24.372389pt;}
.h6{height:25.306789pt;}
.h5{height:27.622041pt;}
.he{height:28.635950pt;}
.h4{height:30.051812pt;}
.h2{height:35.746171pt;}
.hd{height:58.470331pt;}
.h8{height:62.368353pt;}
.h3{height:79.083715pt;}
.h7{height:152.022862pt;}
.ha{height:1019.333333pt;}
.h1{height:1024.000000pt;}
.h0{height:1122.656000pt;}
.h9{height:1122.666667pt;}
.w2{width:632.000000pt;}
.w1{width:716.000000pt;}
.w0{width:793.326667pt;}
.x8{left:40.666667pt;}
.x0{left:42.000000pt;}
.x3{left:45.300000pt;}
.x4{left:46.433320pt;}
.x2{left:48.500000pt;}
.xc{left:51.233333pt;}
.x5{left:83.833333pt;}
.xd{left:165.153333pt;}
.xe{left:166.433333pt;}
.xf{left:284.166667pt;}
.xa{left:285.166667pt;}
.xb{left:295.699867pt;}
.x6{left:523.300000pt;}
.x9{left:532.500000pt;}
.x7{left:547.433333pt;}
.x1{left:593.166667pt;}
}
